Установка PluralEyes

Рассмотрим процесс установки плагина: PluralEyes for Premiere Pro от компании Singular Software. Данный плагин предоставляет пользователям уникальные возможности для управления несколькими камерами, горячее переключение, отображение уровня громкости звука, сохранение порядка захвата клипов, фиксация клипов для бесшовной интеграции в существующие рабочие процессы, синхронизация клипов в одну последовательность и выбор последовательности для синхронизации с использованием всех имеющихся клипов, а также синхронизировать коррекции дрейфа и функция аудио замены.
Использование Pluraleyes значительно ускоряет рабочий процесс при использовании нескольких камер, позволяет синхронизировать видео на основе анализа звуковой информации, Pluraleyes синхронизирует аудио-и видеоклипы автоматически, без необходимости использования таймкода.
Итак, запускаем инсталлятор плагина PluralEyes for Premiere Pro и в появившемся окне, нажимаем на кнопку: Да.


PluralEyes

Далее, нам сообщается текущая рабочая версия плагина: 1.2.13 (4392), нажимаем на кнопку: Next >.

PluralEyes

Принимаем лицензионное соглашение, выбрав пункт: I accept the agreement и нажав на кнопку: Next >.

PluralEyes

В следующем окне отмечаем пункт: Create a desktop icon, если хотим чтобы ярлык плагина был создан на Рабочем столе. Next >.

PluralEyes

И для начала установки, нажимаем на кнопку: Install.

PluralEyes

По окончании установки, нажимаем на кнопку: Finish.

PluralEyes

Идем в: Пуск > Все программы > Singular Software > PluralEyes Licence Manager (Premiere Pro).

PluralEyes

И в окне PluralEyes Licence Manager выбираем пункт: Activate PluralEyes, нажимаем на кнопку Continue.

PluralEyes

В следующем окне, делаем щелчок мышью по пункту: Manually activate using email.

PluralEyes

И на основе Installation ID: получаем Unlock Code: вводим его в соответствующее поле и нажимаем на кнопку: Activate.

PluralEyes

Если установка и активации прошла успешно, получаем сообщение: Successful Activation.

PluralEyes

Для нормального функционирования плагина, может понадобиться установка, следующих библиотек: Microsoft Visual C++ 2008 SP1 Redistributable Package (x86) и Microsoft .NET Framework 3.5 Service pack 1. Если не установить Пакет обновления 1 (SP1) Microsoft .NET Framework 3.5, то будем получать следующую ошибку: The application was unable to load a required component: MSVCR110.dll.


PluralEyes 4

Читаем далее.

 
Рейтинг@Mail.ru